Subject: FW: Final Results - Training Group India - 29.10.2018
From: Brian Sexton <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Cc: Jana Garbe <[email-masked]>, Maiwenn Gouthe <[email-masked]>, David Lee <[email-masked]>
Date: Mon, 12 Nov 2018 10:07:09 +0000

Hi Urvika,

Please see below the feedback from Jana.

Daniel has passed and he can be assigned to a team. Can Helder re-take the assessments today? Helder also did not submit one of the assessment and they took over the time limit, how can someone do that? Please speak to him and let me know the feedback.

Kind regards,
Brian

From: Robert Cosgrove
Sent: Friday 9 November 2018 14:14
To: Maiwenn Gouthe <[email-masked]>; Jana Garbe <[email-masked]>; Brian Sexton <[email-masked]>
Cc: David Lee <[email-masked]>
Subject: RE: Final Results - Training Group India - 29.10.2018

Hi Maiwenn,

Based on the feedback from Jana and the tests results below, I believe we should Terminate H.Manuel. D.Balezy has done well and can be assigned to a TL today.

Please advise
Robert

From: Maiwenn Gouthe
Sent: 09 November 2018 13:17
To: Jana Garbe <[email-masked]<mailto:[email-masked]>>; Robert Cosgrove <[email-masked]<mailto:[email-masked]>>; Brian Sexton <[email-masked]<mailto:[email-masked]>>
Cc: David Lee <[email-masked]<mailto:[email-masked]>>
Subject: RE: Final Results - Training Group India - 29.10.2018

+Brian

From: Jana Garbe
Sent: 09 November 2018 13:12
To: Maiwenn Gouthe <[email-masked]<mailto:[email-masked]>>; Robert Cosgrove <[email-masked]<mailto:[email-masked]>>
Cc: David Lee <[email-masked]<mailto:[email-masked]>>
Subject: Final Results - Training Group India - 29.10.2018
Importance: High

Hi both,

Please see below the results of the agent:

Team

Agent

Scenario I

Scenario II

Scenario III

Scenario IV

Scenario V

Total

AVERAGE by agent

Training_India

D. Balezy

8

7.5

6

8

8

37.5

78.00%

Training_India

H. Manuel

6

8

4

8.5

6

26.5

55.00%

  *   D. Balezy did really well in all assessments - bar Wrong Tickets, where he was not clear enough in his investigations
  *   H. Manuel did not submit Scenario V (half an hour after the deadline) and therefore I am currently not counting it into the results - however, please be advised, that should you decide to count the results (as they are correct) - this would lead to a pass in his final assessment

Can you please confirm whether you would want to give him a pass here or whether you would like for him to sit the second test on Monday/Tuesday?

Either way, going forward we need to be very strict with India regarding the time allotted for the assessment, as Helder was above the two hours.

Please let me know!

Jana Garbe
Training & Quality
[viagogo logo]